Subject: FVWM: fvwm documentation

From: Local Echo <[email-masked]>
Date: Sat, 27 Mar 1999 16:02:54 -0700

I'm not sure if this is a well known web page but I haven't seen it
mentioned anywhere else on the home page or in this mailing list so I
thought I'd let it out.  It's not quite up to the latest version but
does supply examples and pictures for lots of the features.

http://www.num.math.uni-goettingen.de/nam/docs/fvwm.html

--
 Artificial Intelligence stands no chance against Natural Stupidity.

NAME
- F(?) Virtual Window Manager for X11
SYNOPSIS
fvwm [ options ]
DESCRIPTION
Fvwm is a window manager for X11. It is a derivative of twm, redesigned to minimize memory consumption, provide a 3-D look to window frames, and provide a simple virtual desktop. Memory consumption is estimated at about one-half to one-third the memory consumption of twm, due primarily to a redesign of twm's method to storing mouse bindings. In addition, many of the configurable options of Twm have been removed.
The name "FVWM" used to stand for something, but I forgot what. (Feeble, famous, foobar? It doesn't really matter, this is an acronym based society anyway.)

Manuals

Special Note For XFree86 Users
Copyrights
Anatomy Of A Window
The Virtual Desktop
Initialization
Shaped Windows
Icons
Modules
Module Interface
ICCCM Compliance
M4 Preprocessing
Options
Configuration Files
Built-In Functions
Keyboard Shortcuts
Use On Multi-Screen Displays
Bugs
Sources

There are also

a tutorial on configuring options of fvwm by Liem Bahneman [email-masked],
some example ressource files by Todd Postma [email-masked]

Supplied Configuration
A sample configuration file, system.fvwmrc was supplied with the fvwm distribution. It is well commented and can be used as a source of examples for fvwm configuration

AUTHOR
Robert Nation
[email-masked]
, with help from many people, based on twm code, which was written by Thomas LaStrange.
This HTML-file was created by Jens Frank
[email-masked]
from the original fvwm.man (Version 1.22x) written by Robert Nations.

Heimatseite dieses Servers / Home page of this server (German)